<?php
function check_login()
{
	/*if(strlen($_SESSION['admin_id'])==0)
	{
		$host = $_SERVER['HTTP_HOST'];
		$uri  = rtrim(dirname($_SERVER['PHP_SELF']), '/\\');
		$extra="pages_index.php";
		$_SESSION["admin_id"]="";
		header("Location: http://$host$uri/$extra");
	}*/
	
	/*if( isset($_SESSION ['login_user'] ) )
	{
		header("Location: http://www.free.fr");
	}
	else
	{
	
		header("Location: http://www.google.fr");
	}	
	*/
} 

?>